Picture2.jpg_w=900&fm=jpg&fl=progressive

DevBlog: Aktualisierung der empfohlene Spezifikation

Wenn Sie diesen DevBlog diskutieren möchten, können Sie dies in den EVE Online Foren in diesem Kommentarthread tun.

Am kommenden Dienstag, den 29. Mai 2018, werden wir die neueste Erweiterung von EVE Online – Into The Abyss veröffentlichen.

Diese Version wird ein signifikantes visuelles Update enthalten, das sich auf die Umgebungen konzentrieren, die Kapselpiloten im Abyssal Deadspace begegnen. Wir erforschen und entwickeln seit einiger Zeit Verbesserungen der Umgebung und dies wird die erste Version sein, die alle diese Verbesserungen für die Umgebungen in einem schönen Paket vereint.

Die empfohlenen Systemanforderungen für EVE Online sind seit Juli 2013 unverändert geblieben. Im Rahmen unseres Entwicklungsprozesses messen wir die Client-Leistung aller neuen Funktionen im Vergleich zu unseren empfohlenen Spezifikationsmaschinen, um eine konsistente Basislinie zu erhalten. Dies hat uns in der Vergangenheit dazu gezwungen, Visualisierungen abzuschalten, die ressourcenintensiver waren.

Dies ist für die Detailtreue, die wir mit den neuen Umgebungen schaffen wollen, einfach keine Option mehr. Daher haben wir beschlossen, die empfohlene Spezifikation zu aktualisieren, um die Grenzen dessen, was visuell möglich ist, zu erweitern. Dies wird es uns ermöglichen, weiterhin auf neue und verbesserte Grafiken innerhalb von EVE zu setzen, wobei wir für modernere Hardware optimieren und den Entwicklungsprozess schlanker gestalten werden.

Um es klar zu sagen: Wir lassen derzeit keine Hardware- oder Softwareunterstützung für Systeme aus. Die minimalen Systemanforderungen bleiben unverändert und diese Änderung beschränkt daher niemanden den Zugriff auf EVE.

Neue empfohlene Spezifikation:

Windows:

  • Betriebssystem: Windows 10
  • CPU: Intel i7-7700 oder AMD Ryzen 7 1700 bei 3,6 GHz oder höher
  • RAM: 16 GB oder höher
  • VIDEO: NVIDIA Geforce GTX 1060, AMD Radeon RX 580 oder besser mit mindestens 4 GB VRAM

Mac:

  • Betriebssystem: Mac 10.13
  • CPU: Intel i5 Serie bei 3,8 GHz oder höher
  • RAM: 16 GB oder höher
  • VIDEO: AMD Radeon Pro 580 oder besser mit mindestens 4 GB VRAM

Die vollständigen Systemanforderungen können hier eingesehen werden.

Fly safe!

Please follow and like us:
0


Leave a Reply

Your email address will not be published. Required fields are marked *